local fn = _gn(0xc46ee605)
--- A getter for [SET_PED_HEAD_OVERLAY](#\_0x48F44967FA05CC1E) and [\_SET_PED_HEAD_OVERLAY_COLOR](#\_0x497BF74A7B9CB952) natives.
-- @param ped The target ped
-- @param index Overlay index
-- @param overlayValue Overlay value pointer
-- @param colourType Colour type pointer
-- @param firstColour First colour pointer
-- @param secondColour Second colour pointer
-- @param overlayOpacity Opacity pointer
-- @return Returns ped's head overlay data.
function Global.GetPedHeadOverlayData(ped, index)
	return fn(ped, index, _i, _i, _i, _i, _f, _r)
end
